@charset "utf-8";
body{
	margin:0 auto;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	background-attachment: fixed;
	background-image: url(http://medcezirdekorasyon.com/css/images/bg.jpg);
}

.UstMaster
{
	width:1000px;
	margin:0 auto;
	border:0;
	text-align:bottom;
}
.Font
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#000;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:inherit;
	font-variant:small-caps;
	text-decoration:none;
	letter-spacing:0.1em;
	word-spacing:1em; 
}

.Font2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:inherit;
	font-variant:small-caps;
	text-decoration:none;
	letter-spacing:0.1em;
	word-spacing:1em; 
}

.Font3
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#CCC;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:inherit;
	font-variant:small-caps;
	text-decoration:none;
	letter-spacing:0.1em;
	word-spacing:1em; 
}
.TextB{
	font-family:"Times New Roman", Times, serif;
	color:#333;
	
	}
.Text
{
	font-size:16px;
	color:#000;
	}
#wrapper {width:1000px; margin:0px auto; z-index:-1}
#wrapper2 {width:1000px;  margin:0px auto;z-index:-1}
#container {position:relative; padding:0px; height:300px; border-bottom:0px solid #ccc}
/* .sliderbutton {float:left; width:25px; height:235px; cursor:pointer} */

#slideleft {background:url(http://medcezirdekorasyon.com/css/images/icons.png) -50px -275px no-repeat}
#slideleft:hover {background-position:-0 -275px}
#slideright {background:url(http://medcezirdekorasyon.com/css/images/icons.png) 0 80px no-repeat}
#slideright:hover {background-position:-50px 80px}

#slider {float:left; position:relative; overflow:auto; width:1000px; height:300px; z-index:-1}
#slider ul {position:absolute; list-style:none; top:0; left:0; z-index:-1}
#slider li {float:left; width:1000px; height:300px; z-index:-1}
.pagination {position:absolute; top:40px; right:61px; list-style:none; height:25px;z-index:-1}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:1px solid #fff; z-index:-1}
.pagination li:hover, li.current {background:#fff}
.baslik{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	color:#900;
	margin:5px;
	padding:5px;
	border-bottom:1px solid #900;
}
.icerik {
	margin:5px;
	padding:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.icerik2 {
	margin:5px;
	padding:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
}
.blok{
	margin:5px;
	float:left;
}
.blok li{
	padding:5px;
	list-style-image:url(../images/GreenTick.png);
}
.blok li a{
	color:#FFF;
	text-decoration:none;
	list-style:circle;
}
.blok li a:hover{
	color:#0083d7;
}
.footer{
	border-bottom:5px solid #0083d7;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	border-top:5px solid #0083d7;
	
	}
.footer_ic{
	padding:10px;}
.urun{
	margin:22px;
	width:200px;
	float:left;
	height:230px;
}
.urun img{
	
	border:2px solid #0083d7;
}
.urun_detay{
	margin-top:5px;
	text-align:center;
}
.urun_fiyat{
	margin-top:5px;
	text-align:center;
	color:#900;
	font-size:14px;
}